/* 상세페이지 */
.goods-purchase-summary-table col:nth-child(1),
.goods-purchase-summary-table col:nth-child(3),
.goods-purchase-summary-table col:nth-child(5) {width: 20%;}
.goods-purchase-summary-table col:nth-child(2),
.goods-purchase-summary-table col:nth-child(4) {width: auto;}

.goods-purchase-item-table col:nth-child(1) {width: auto;}
.goods-purchase-item-table col:nth-child(2),
.goods-purchase-item-table col:nth-child(3),
.goods-purchase-item-table col:nth-child(4),
.goods-purchase-item-table col:nth-child(5),
.goods-purchase-item-table col:nth-child(6) {width: 12%;}

/* 검색페이지 */
.goods-purchase-list-table col:nth-child(1) {width: 7%;}
.goods-purchase-list-table col:nth-child(2),
.goods-purchase-list-table col:nth-child(4),
.goods-purchase-list-table col:nth-child(5),
.goods-purchase-list-table col:nth-child(6) {width: 13%;}
.goods-purchase-list-table col:nth-child(3) {width: auto;}

/* 프린트 */
.goods-print-detail .print-th {padding: 10px;}